Installion's Lion Logo

Installion.co.uk

How To Install libatspi-dev On Debian 7

To install libatspi-dev just follow these instructions.

Install libatspi-dev

Development files of at-spi for GNOME AccessibilityDebian 7.0libdevel1.32.0-2
sudo apt-get install libatspi-dev

Which will install libatspi-dev and any other packages on which it depends.

Package Data

Packagelibatspi-dev
Version1.32.0-2
MaintainerDebian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
DescriptionDevelopment files of at-spi for GNOME Accessibility
Distrodebian
Releasewheezy
Repomain
Sectionlibdevel

Dependencies